a:hover {
	text-decoration: none;
}

ul,ol {margin: 0; padding: 0;}
input[type=submit] {
	background: #fd0047;
	color: #fff;
	border: none;
}

.btm-button {
	float: left;
	width: 100%;
	

}

.btm-button a.button{
	float: right;
	
}

a.button {
	background: #d9c46b;
	border-radius: 5px;
	color: #fff;
	padding: 8px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	float: left;
	min-width: 200px;
	margin-right: 10px;
}

a.button:hover{
	color: #fff;
	background-color: #c3093d;
}

.notification {
	font-size: 12px;
	color: #1ba1f6;
	padding: 10px 0px;
	float: left;
}

.clear{clear: both;}

.nav-wrapper {
	background: #fff;
	width: 100%;
	float: left;
	height: 56px;
	position: fixed;
	top: 0;
	z-index: 1000;
	padding: 0;
	margin: 0;
}

.navbar-expand-lg .navbar-collapse {
	margin-left: 100px;
}

.navbar-light .navbar-nav .nav-link {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	padding-left: 20px;
	padding-right: 20px;
}

.navbar-light .navbar-nav .active>.nav-link {
	color: #fd0047;
	font-weight: bold;
}

.navbar-light .navbar-nav .nav-link:hover {
	color: #fd0047;

}

.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

.navbar-light .navbar-toggler {
	float: right;
}

.bg-light {
    background-color: #fff!important;
}

.navbar-brand img {
	float: left;
	max-height: 40px;
}


.slide-show-wrapper .carousel .carousel-item{
	overflow: hidden;
}


.homepage section {
	float: left;
	width: 100%;
}

.home-title {
	background: url(../../../images/title-bg.png) 0 50% transparent repeat-x;
	text-align: center;
	float: left;
	margin-bottom: 30px;
}

.home-title span {
	font-size: 24px;
	text-transform: uppercase;
	padding: 0 20px 0 0;
}

.latest-programs span {
	margin: auto 0;
}

.latest-programs{
	margin-bottom: 20px;
}


.latest-programs .col:first-child {
	padding-left: 0;
}

.latest-articles{
	background: #ffffff !important;
}

.latest-country span {
	margin: auto 0;
	background: #ebf1f3;
}

.latest-country h3 {
	position: absolute;
	bottom: 0;
	font-size: 14px;
	padding: 20px;
	background: #ff5a5f none repeat scroll 0 0;
	margin: 0;
	color: #fff;
	font-weight: normal;
	opacity: 0.9;
	width: 100%;
	padding: 5px 20px;
	min-height: 50px;
	line-height: 21px;
}

/*
.latest-country a:hover h3 {
	padding: 20px 20px;
	-webkit-transition: padding 0.4s;
}*/

.latest-country .col-md-4 {
	margin-bottom: 30px;
}


.reviews {
	background: #ebf1f3;

}

.reviews .home-title span {
	margin: auto 0;
	background: #ebf1f3;
	
}

.reviews-inside {
	background: url(../../../images/img2.jpg) 0 0  no-repeat;
	float: left;
	padding-top: 190px;
	    border: 5px solid #fff;
}


.reviews-inside .title {
	float: left;
	width: 100%;
	background: #000;
	padding: 10px;
}


.reviews-inside .title h3 {
	font-size: 14px;
	float: left;
	color: #fff;
	padding-bottom: 0;
	line-height: 1.5;
	width: 60%;
} 

.reviews-inside .price  {
	float: right;
	width: 40%;
	text-align: right;
} 

.reviews-inside .price .num {
	color: #fd0047;
	font-size: 32px;
	position: relative;
	line-height: 32px;
}

.reviews-inside .price .num span {
	font-size: 12px;
	line-height: normal;
	position: absolute;
	top: 10px;
	left: -20px;
}

.reviews-inside .price .day {
	color: #fff;
	font-size: 12px;
}

.reviews-inside .r-text {
	float: left;
	width: 100%;
	background: #fff;
}

.reviews-inside .r-text a.pro {
	float: left;
	width: 30%;
}

.reviews-inside .r-text .photo {
	float: right;
	width: 70%;
}


.reviews-inside .r-text a.pro img {
	float: left;
	width: 50px;
	height: 50px;
	margin-top: 10px;
	margin-left: 10px;
}

.reviews-inside .r-text a.pro span {
	font-size: 12px;
	margin-left: 10px;
	color: #fd0047;
	font-weight: bold;
}

.reviews-inside .r-text .photo {
	margin-top: 10px;
}

.reviews-inside .r-text .photo p {
	font-size: 12px;
	margin-bottom: 0;
}

.reviews-inside .r-text .photo .thumb {
	float: left;
	width: 33.33%;
	max-height: 50px;
	overflow: hidden;
	margin-bottom: 10px;
}

.reviews-inside .r-text .photo .thumb img {
	float: left;
	width: 100%;
	border: 5px solid #fff;

}

.latest-articles .col-md-6 a {
    display: block;
    padding-top: 300px;
}

.latest-articles .home-title span {
	margin: auto 0;
	background: #fff;
	
}

.latest-articles .la-inside h3 {
	text-transform: none;
	font-weight: normal;
	font-size: 24px;
}

.latest-articles .la-inside p{
	font-size: 14px;
	line-height: normal;
}

.home-videos {
	background: #ebf1f3;

}

.home-videos .home-title span {
	margin: auto 0;
	background: #ebf1f3;
	
}

.v-inside:hover {
	border: 5px solid #fd0047;
}

.v-inside h3 {
	position: absolute;
	bottom: 0;
	font-size: 14px;
	padding: 20px;
	background: #000;
	margin: 0;
	color: #fff;
	font-weight: normal;
	opacity: 0.7;
	width: 100%;
	padding: 10px 20px;
}

.v-inside .vid-icon {
	position: absolute;
	width: 70px;
	height: 70px;
	background: url(../../../images/vid-icon.png) 0 0 no-repeat;
	left: 50%;
	top: 50%;
	margin-left: -35px;
	margin-top: -35px;
}


.v-inside .col-md-4 {
	margin-bottom: 30px;
}


/*Register*/
.register .row.content {
	background: #ebf1f3;
	margin-top: 70px;
	padding-top: 30px;
}

.register .row.content form {
	max-width: 600px;
	background: #fff;
	padding: 20px;
	border-radius: 5px;
}




.btnsubmit {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.btnsubmit {
    background-color: #b59d39;
}

.btnsubmit:hover {
    background-color: #d9c46b;
}

.register .tnc {
	margin-top: 30px;
	font-size: 12px;
	line-height: 20px;
}

.register .tnc li {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.register .tnc li a {
	color: #d9c46b;
}


.register .tnc input {
	margin-right: 10px;
	width: 20px;
	height: 20px;
	float: left;
}

.register .tnc p {
	float: left;
	margin-bottom: 0;
}

.register .text-regiter p {
	margin-top: 20px;
	width: 100%;
	text-align: center;
	font-size: 12px;
}

.register {
	font-size: 12px;
	text-align: right;
	margin: 0 10%;
}

.register label{
	float: left;
	font-size: 11px;
	font-weight: lighter;
	margin-bottom: 0px;
}


/* program-list */
.row.content {
	background: #ebf1f3;
	margin-left: 0px !important;
}


.breadcrumb {
	padding-bottom: 10px;
	font-size: 12px;
	text-transform: uppercase;
	background: transparent;
	padding: 0;

}

.filter {
	margin: 10px 0;
	padding: 10px;
	float: left;
	width: 100%;
	background: #fff;
}

input[type=text], input[type=password]  {
    padding: 8px 10px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 13px;
    width: 100% !important;
}

select {
	padding: 5px 8px;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}

.list-wrapper > ul > li {
	background: #fff none repeat scroll 0 0;
	float: left;
	margin-bottom: 10px;
	padding: 20px;
	width: 100%;
}

.list-wrapper li {
	list-style: none;
}


 li h3 {
	font-size: 24px;
	margin-bottom: -1px;
}


.list-wrapper li .list-img img {
	float: left;
	width: 100%;
	border: 3px solid #ebf1f3;
}

.it {
	border-left: 1px solid #dddddd;
}


.it li {
	float: left;
	width: 28%;
	font-size: 12px;
	margin-bottom: 5px;
	font-weight: bold;
}

.it li:nth-child(even) {
	width: 72%;
}

.it li.btn {
    background: #fd0047 none repeat scroll 0 0;
    color: #ffffff;
    float: left;
    margin-top: 20px;
    width: 100%;
}

.it li.btn a {
	color: #fff;
}

.pagination {
	margin-bottom: 30px;

}

.page-link {
	color:#fd0047;
}

.page-link:hover {
	color:#d9c46b;
}


/* program-detail */
.content {
	padding-top: 80px;
	background: #ebf1f3;
}

.content .inside {
	background: #fff;
	padding: 20px;
	float: left;
	border-radius: 5px;
	margin-bottom: 30px;
	width: 100%;
}

.content .inside h2 {
	font-size: 30px;
	color: #fd0047;
	margin-bottom: 30px;
}

.content .inside h3 {
	font-size: 18px;
	color: #fd0047;
	margin-top: 30px;
}


.content .inside p {
	font-size: 14px;
}

.content .inside .v-inside h3 {
	color: #fff;
	font-size: 14px;
}

.homecontent {
	padding-top: 33px !important;
	height: 85px;
	position: absolute;
	z-index: 99;
}

.pagecontent {
	padding-top: 72px !important;
}

.program-detail .reviews {
	background: #fff;
}

.program-detail .reviews .reviews-inside {
	padding-top: 100px;
	border: 1px solid #eee;
	margin-bottom: 20px;
}

.content .reviews-inside h3 {
	font-size: 14px;
	margin-top: 0;
}

.program-detail .reviews-inside .r-text .photo p {
	font-size: 12px;
	line-height: normal;
	margin-bottom: 10px;
	padding-right: 5px;
}

.program-detail label {
	margin-bottom: 0;
}

.program-detail input {
    width: 100%;
    padding: 5px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.program-detail a.button {
	width: 100%;
	margin-bottom: 10px;
}

.program-detail select {
	width: 100%;
}


/* cart */
.cart .row.content {
	padding-top: 80px;
	background: #ebf1f3;

}

.top-info {
	margin-bottom: 20px;
	float: left;
	width: 100%;
	line-height: 30px;
}

.top-info h3 {
	float: left;
}


.points {
	float: right;
}

.points a {
	font-size: 12px;
	color: #333;
	text-transform: uppercase;
}

.points .num {
	font-size: 36px;
	color: #fd0047;
	font-weight: bold;
	margin-left: 20px;
}

.points .num b{
	font-weight: normal;
	font-size: 18px;
}

.cart .list-wrapper {
	float: left;
}

.cart .list-wrapper > ul > li{
	float: left;
	width: 100%;
	padding-top: 10px;
	border-bottom: 5px solid #e2e8e9;
}

.cart .row.content .inside {
	background: #fff;
	float: left;
	border-radius: 5px;
	font-size: 14px;
	padding-top: 30px;
	position: relative;
}



.cart .dt h3 {
	font-size: 18px;
}

.cart .add-on {
	margin: 0;
	padding-top: 20px;

}

.cart .add-on h4 {
	font-size: 14px;
	font-weight: bold;
	width: 100%;
}

.cart .add-on .col-sm-6 {
	padding: 0;
}

.cart .add-on input {
    margin-right: 10px;
    width: 15px;
    height: 15px;
    float: left;
}

.cart .add-on p {
	line-height: 15px;
}

.cart .row.content .inside .pt {
	font-size: 30px;
	text-align: right;
	color: #fd0047;
	font-weight: bold;
}

.cart .row.content .inside .it {

}

.cart .row.content .inside .pt span{
	font-size: 18px;
}

.cart .row.content .inside .delete {
	position: absolute;
	top: 0;
	right: 5px;
	font-size: 30px;
}

.cart .row.content .inside .delete a {
	color: #333;
}

.cart .btm-button {
	margin-bottom: 60px;
}

#dcartqty{
	text-align: center;
	width: 30px !important;
	margin: 0 auto;
	position: relative;
	padding: 5px 10px !important;
}




/* thank you */
.ty .row.content {
	padding-top: 80px;
	background: #ebf1f3;

}

.ty .row.content .inside {
	background: #fff;
    padding: 20px;
    float: left;
    border-radius: 5px;
    margin-bottom: 30px;
}

.ty .points {
	float: left;
	margin-bottom: 30px;
	margin-left: -20px;
}


footer {
	background: #232323;
	color: #bbbbbb;
	float: left;
	width: 100%;
	padding-top: 60px;
}

footer h3 {
	font-size: 16;
	color: #fff;
	margin-bottom: 30px;
}

footer .ft-blog a h4 {
	font-size: 14px;
	font-weight: bold;
	color: #fd0047;
}

footer .ft-blog .meta {
	font-size: 11px;
	line-height: 20px;
}

footer .ft-blog p {
	font-size: 14px;
	margin-top: 10px;
	padding-right: 10px;
}

footer .link-more {
	font-size: 12px;
	color: #fd0047;
}

footer .ft-link ul {
	margin: 0;
	padding: 0;
}

footer .ft-link li {
	list-style-type: none;
	padding-left: 0; 
}

footer .ft-link li a {
	font-size: 12px;
	color: #fd0047;
}

footer .social-icons {
	padding: 0;
}


footer .social-icons li {
    display: inline-block;
    line-height: 30px;
    margin: 5px 1px 0;
    position: relative;
    vertical-align: middle;
}

footer .social-icons li a {
    color: #fff;
    display: block;
    font-size: 0;
    padding: 0 5px;
    width: 40px;
    height: 40px;
    background: #383838;
    text-align: center;
    border-radius: 3px;
    line-height: 0;
}

footer .social-icons li a i:before {
    font-size: 18px;
    line-height: 40px;
}

footer .social-icons li a:hover {
    background: #fd0047;
    color: #fff;
}

footer .ft-contact ul {
	margin: 0;
	padding: 0;
}

footer .ft-contact ul li {
	list-style-type: none;
	margin-bottom: 10px;
	
}

footer .ft-contact ul li.btn {
	background: transparent;
	padding: 0;
	width: 100%;
}



footer .ft-contact ul li.btn input {
	float: right;
	background: #9f002d;
	color: #fff;
	padding: 10px 0;
	width: 100%;
}


footer .ft-copy {
	font-size: 12px;
	color: #979797;
	border-top: 1px solid #303030;
	width: 100%;
	padding-top: 20px;
}

footer .ft-copy a {
	color: #fd0047;
}


@media (max-width: 479px) {
	
	.navbar-dark .navbar-toggler {
		border-color: #f4bac3 !important;
		border: 1px solid #f4bac3;
		color: #f4bac3;
	}
	
	.register {
		margin: 0 2%;
	}
	
	div#popup_formlogin {
		width: 100%;
	}

	.navbar {
	    display: block;
	    overflow: scroll !important;
	    max-height: 400px;
	}
	
	.zoomContainer{
		position: absolute;
		left: 0;
	}

	#loginBox {
		top: 40px;
    		right: 0;
	}

	.pagecontent .col_25 {
		width: 100%;
	}

	#menuleft_bar {
		width: 100% !important;
		margin:0 !important;
	}

	.col_75 {
		width: 100%;
		padding-top: 5px;
	}
	
	#mcol_100{
		width: 100%;
	}
	
	#mcol_30{
		width: 30%;
	}
	
	.xmember_panel{
		padding: 0 10px;
		margin-bottom: 50px;
	}

	#mypage_box {
		width: 100% !important;
		margin: 0 !important;
	}
	
	#mybag_icon {
		height: 40px;
	}

	.mcusbox {padding: 0 !important;}

	.mcusbox .tab-selector .tab-selected,.mcusbox .tab-selector .tab-unselected {
		width: 26% !important;
	}

	.mpanel {
		overflow: scroll;
	}

	#usermenu {
		float: left;
		width: 25%;
	}

	#bbp td {
		padding: 5px !important;
	}

	.row.nav-wrapper .container {
		padding: 0;
	}	

	.slide-show-wrapper .carousel .carousel-item {
		margin-top: 70px;
	}

	footer .row .col-3 {
		flex: 100%;
		max-width: 100%;
		margin-bottom: 30px;
	}

	.latest-programs > .container > .row > .col-12 {
		margin-bottom: 30px;
	}

	.latest-articles .col-md-6 a {
		padding-top: 200px;
		margin-bottom: 30px;
	}
}


@media (max-width: 769px) {

	.row.nav-wrapper .container {
		padding: 0;
	}	

	.slide-show-wrapper .carousel .carousel-item {
		margin-top: 0px !important;
	}
	
	.carousel-indicators .active {
		width: 4px !important;
		height: 4px !important;
	}
	
	.homepage section {
		box-shadow: 0px 0px 0px aliceblue !important;
		padding: 5px 0px 0px;
		margin-bottom: 20px;
	}
	
}

@media only screen and (min-width: 620px){

	.show-popup {
	   width: 540px;
	   height: 400px;
	   box-shadow: 1px 2px 6px rgba(0, 0, 0, .5);
	   top: 50%;
	   left: 50%;
	   margin-left: -270px;
	   margin-top: -270px;
	   border-radius: 4px;
	  }
	.show-popup h4 {
	    text-align: center;
	    padding-left: 0;
	    font-size: 16pt;
	  }
	
	.show-popup .close-popup{
	   width: 45px;
	   height: 40px;
	   line-height: 40px;
	   position: absolute;
	   right: 10px;
	   top: 2px;
	   outline: 0;
	   font-size: 14pt;
	   color: rgba(255, 255, 255, 0.5);
	   text-align: right;
	}
	
	
	.show-popup .close-popup:before{
	    content: "\f00d";
	   font-family: FontAwesome;
	   font-weight: 300;
	}


}

.codehim-footer{
  display: block;
  padding: 15px;
   color: #777;
  font-size: 13px;
  text-align: center;
}